@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 901px) and (max-width: 1200px){
html{
	text-decoration: none;
	-ms-height: 100%;
	-ms-width: 100%;
	height: 100%;
	width: 100%;
	font-size: 15px;
	

	}

	body{
	height: 100%;
	text-decoration: none;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	font-size: 62.5%;
	background-image: url(imgns/ciudad.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
	background-attachment: fixed;

	}

#linkmenuh, #linkmenus, #linkmenuss, #linkmenut{
	display: block;
	letter-spacing: 5px;
	text-decoration: none;
    color: white;
    font-size: 1.5em;
    width: 100%;
    height: 100px;
    line-height: 100px;
}

header{
	width: 100%;
	height: 50px;
	background-color: black;
	position: absolute;
	top:0px;
	left: 0px;
	margin-left: 0px;
    padding: 0;
    z-index:998;
	}

.menu{
	margin-left: 
	text-decoration-style: none;
	color: white;
	position: absolute;
	top: 50px;
	width: 100%;
	z-index: 999;
}

table{
	text-decoration: none;
	width: 100%;
	margin: 0px;
	position: absolute;
}
	
	#boton{
		position: absolute;
		width: 25%;
		height: 100px;
		background-color: #222222;
		font-size: 1.5em;
		font-family: 'Oswald', sans-serif;
		text-align: center;
		color: inherit;
		border-style: solid;
		border-top: none;
		border-bottom: solid;
		border-color: #eeeeee;
		border-width: 1px;
		line-height: 100px;
	}

	#botonn{

		-ms-position: absolute;
	    -ms-top: 85%;
	    -ms-left: 50%;
	    -ms-transform: translate(-50%, -50%);
		-ms-width: 600px;
		-ms-padding-top: 40px;
		-ms-padding-bottom: 40px;
		-ms-text-align: center;
		-ms-font-size: 4em;
		-ms-color: white;
		-ms-border-style: solid;
		-ms-border-bottom: solid;
		-ms-border-color: #eeeeee;
		-ms-border-width: 3px;
		-ms-z-index: 9999;

		-webkit-position: absolute;
	    -webkit-top: 85%;
	    -webkit-left: 50%;
	    -webkit-transform: translate(-50%, -50%);
		-webkit-width: 600px;
		-webkit-padding-top: 40px;
		-webkit-padding-bottom: 40px;
		-webkit-text-align: center;
		-webkit-font-size: 4em;
		-webkit-color: white;
		-webkit-border-style: solid;
		-webkit-border-bottom: solid;
		-webkit-border-color: #eeeeee;
		-webkit-border-width: 3px;
		-webkit-z-index: 9999;

	    position: absolute;
	    top: 85%;
	    left: 50%;
	    transform: translate(-50%, -50%);
		width: 600px;
		padding-top: 40px;
		padding-bottom: 40px;
		text-align: center;
		font-size: 4em;
		color: white;
		border-style: solid;
		border-bottom: solid;
		border-color: #eeeeee;
		border-width: 3px;
		z-index: 9999
	}

	#noborder{
		font-size: 1.5em;
		position: inherit;
		width: 25%;
		height: 100px;
		background-color: #222222;
		text-decoration-style: none;
		font-family: 'Oswald', sans-serif;
		font-weight: light;
		text-align: center;
		color: white;
		border-style: none;
		border-bottom: solid;
		border-width: 1px;
	}

.logos{
	position: absolute;
	left: -60px;
	height: 28px;
	top: 12px;	
	fill: white;	
}	


.boton{
	position: absolute;
    width: 25%;
    height: 50px;
    background-color: #222222;
    font-size: 1em;
	font-family: 'Oswald', sans-serif;
    text-align: center;
    text-decoration-style: inherit;
    color: inherit;
    border-style: solid;
    border-top: none;
    border-bottom: solid;
    border-color: #eeeeee;
    border-width: 1px;
    line-height: 50px;
	
}

#btt{
	width: 100px;
	position: fixed;
	z-index: 999999;
	right: 20px;
	transform: rotate(180deg);
	bottom: 5px;
}

.btth{
	width: 100px;
	position: fixed;
	z-index: 999999;
	right: 20px;
	transform: rotate(180deg);
	bottom: 10px;
	opacity: 0;
	}

#uno{
	display: block; 
	font-family: 'Oswald', sans-serif;
	position: absolute;
	width: 100%;
	height: 1500px;
	z-index: 0;
} 


.tenidos{
	opacity: 0;
	position: absolute;
	width: 0px;
	top: 1000px;
	right: 20px;
	animation-fill-mode: forwards;
	animation-name: tenidos;
	animation-duration: .8s;
}

h1{
	margin-top: 25%;
	font-family: inherit;
	font-weight: bolder;
	color: white;
	text-align: center;
	font-size: 24em;
	line-height: 220px;
}

h3{
	margin-top: -5%;
	font-family: inherit;
	font-weight: bolder;
	color: white;
	text-align: center;
	font-size: 5em;
}

#nikesoccer{
	opacity: 0;
	position: absolute;
	top: 100px;
	left: -600px;
	width: 550px;
	transform: rotate(50deg);
}



/*@keyframes teni{
	0% {left: -600px; position: absolute; opacity: .3;}
	100% {left: 0px; position: absolute; opacity: 1;}
}
*/
.nikesoccerA{
	position: absolute;
	top: 150px;
	left: 0px;
	width: 550px;
	transform: rotate(50deg);
	animation-name: teni;
	animation-duration: .8s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 

}

#getthelevel{	
	opacity: 0;
	
}

@-moz-keyframes get {
	0% {opacity: 0;}
	100% {opacity: 1;}	
}

@-webkit-keyframes get {
	0% {opacity: 0;}
	100% {opacity: 1;}	
}


@keyframes get{
	0% {opacity: 0; width: 100;}
	100% {opacity: 1; width: 700;}
}

.getthelevelA{

	-moz-display: block;
	-moz-position: absolute;
    -moz-top: 38%;
    -moz-left: 50%;
    -moz-transform: translate(-50%, -50%);
	-moz-width: 700px;
	-moz-animation-name: get;
	-moz-animation-duration: .8s;
	-moz-animation-iteration-count: 1;
	-moz-animation-fill-mode: forwards; 

	-ms-display: block;
	-ms-position: absolute;
    -ms-top: 38%;
    -ms-left: 50%;
    -ms-transform: translate(-50%, -50%);
	-ms-width: 700px;
	-ms-animation-name: get;
	-ms-animation-duration: .8s;
	-ms-animation-iteration-count: 1;
	-ms-animation-fill-mode: forwards; 

	-webkit-display: block;
	-webkit-position: absolute;
    -webkit-top: 38%;
    -webkit-left: 50%;
    -webkit-transform: translate(-50%, -50%);
	-webkit-width: 700px;
	-webkit-animation-name: get;
	-webkit-animation-duration: .8s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards; 


	display: block;
	position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 700px;
	animation-name: get;
	animation-duration: .8s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 

}


#shop{

	-webkit-font-family: 'Oswald', sans-serif;
	-webkit-margin: 0 auto;
	-webkit-left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-webkit-font-weight: bolder;
	-webkit-font-size: 20pt;
	-webkit-color: black;
	-webkit-padding: 15px;
	-webkit-padding-left: 300px;
	-webkit-padding-right: 300px;
	-webkit-position: absolute;
	-webkit-top: 900px;
	-webkit-background-color: white;
	-webkit-text-decoration: none;

	-moz-font-family: 'Oswald', sans-serif;
	-moz-margin: 0 auto;
	-moz-left: 50%;
	-moz-transform: translate(-50%, -50%);
	-moz-font-weight: bolder;
	-moz-font-size: 20pt;
	-moz-color: black;
	-moz-padding: 15px;
	-moz-padding-left: 300px;
	-moz-padding-right: 300px;
	-moz-position: absolute;
	-moz-top: 900px;
	-moz-background-color: white;
	-moz-text-decoration: none;

	-ms-font-family: 'Oswald', sans-serif;
	-ms-margin: 0 auto;
	-ms-left: 50%;
	-ms-transform: translate(-50%, -50%);
	-ms-font-weight: bolder;
	-ms-font-size: 20pt;
	-ms-color: black;
	-ms-padding: 15px;
	-ms-padding-left: 300px;
	-ms-padding-right: 300px;
	-ms-position: absolute;
	-ms-top: 900px;
	-ms-background-color: white;
	-ms-text-decoration: none;

	font-family: 'Oswald', sans-serif;
	font-weight: bolder;
	font-size: 20pt;
	color: black;
	padding: 15px;
	padding-left: 300px;
	padding-right: 300px;
	position: absolute;
	top: 900px;
	background-color: white;
	text-decoration: none;
}
	
@-moz-keyframes shopp{
	0% {opacity: 0;}
	100% {opacity: 1;}
}


@-webkit-keyframes shopp{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes shopp{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.shopa{

	-moz-font-family: 'Oswald', sans-serif;
	-moz-margin: 0 auto;
	-moz-left: 50%;
	-moz-transform: translate(-50%, -50%);
	-moz-font-weight: bolder;
	-moz-font-size: 20pt;
	-moz-color: black;
	-moz-padding: 15px;
	-moz-padding-left: 300px;
	-moz-padding-right: 300px;
	-moz-position: absolute;
	-moz-top: 900px;
	-moz-background-color: white;
	-moz-text-decoration: none;	
	-moz-animation-name: shopp;
	-moz-animation-fill-mode: forwards;
	-moz-animation-duration: 1;

	-ms-font-family: 'Oswald', sans-serif;
	-ms-margin: 0 auto;
	-ms-left: 50%;
	-ms-transform: translate(-50%, -50%);
	-ms-font-weight: bolder;
	-ms-font-size: 20pt;
	-ms-color: black;
	-ms-padding: 15px;
	-ms-padding-left: 300px;
	-ms-padding-right: 300px;
	-ms-position: absolute;
	-ms-top: 900px;
	-ms-background-color: white;
	-ms-text-decoration: none;	
	-ms-animation-name: shopp;
	-ms-animation-fill-mode: forwards;
	-ms-animation-duration: 1;

	-webkit-font-family: 'Oswald', sans-serif;
	-webkit-font-weight: bolder;
	-webkit-font-size: 20pt;
	-webkit-color: black;
	-webkit-padding: 15px;
	-webkit-margin: 0 auto;
	-webkit-left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-webkit-padding-left: 300px;
	-webkit-padding-right: 300px;
	-webkit-position: absolute;
	-webkit-top: 900px;
	-webkit-background-color: white;
	-webkit-text-decoration: none;	
	-webkit-animation-name: shopp;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 1;

	font-family: 'Oswald', sans-serif;
	font-weight: bolder;
	font-size: 20pt;
	color: black;
	padding: 15px;
	padding-left: 300px;
	padding-right: 300px;
	position: absolute;
	top: 900px;
	background-color: white;
	text-decoration: none;
	animation-name: shopp;
	animation-fill-mode: forwards;
	animation-duration: 1;
	margin: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);


}

#dos{
	overflow: hidden;
	display: block;
	left: 0px;
	width: 100%;
	position: relative;
	top: 1450px;
	height: 1200px;
	background-image: url(imgns/cancha.jpg);
	background-size: 100%;
	background-attachment: scroll;
	background-size: 2000px;
	z-index: 20;
	border-style: solid;
	border-right: none;
	border-left: none;
	border-width: 3px;
	border-color: white;
}

@keyframes scrollit{
	0%{width: 8%;}
	40%{width: 8.4%;}
	100%{width: 8%;}
}

.scroll{
	width: 4%;
	position: relative;
	top: 1050px;
	display: block;
	margin: auto;

	-ms-animation-name: scrollit;
	-ms-animation-duration: 1s;
	-ms-animation-iteration-count: infinite;

	animation-name: scrollit;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

.scrolll{
	width: 5%;
	position: relative;
	display: block;
	top: -60px;
	margin: auto;
	animation-name: scrollit;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	z-index: 9993;
}

#pcontainer{
	height: 170px;
	position: relative;
	top: 1380px;
	background-color: red;
	z-index: 3
}

.many{
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	font-weight: bold;
	position: relative;
	top: 40px;
	left: auto;
	text-align: center;
	color: white;
	font-size: 7em;
}

#cssSlider {

	-webkit-width: 100%;
	-webkit-overflow: hidden;
	-webkit-position: absolute;
	-webkit-top: 2822px;
	-webkit-z-index: 9992

	-moz-width: 100%;
	-moz-overflow: hidden;
	-moz-position: absolute;
	-moz-top: 2822px;
	-moz-z-index: 9992

	-ms-width: 100%;
	-ms-overflow: hidden;
	-ms-position: absolute;
	-ms-top: 2822px;
	-ms-z-index: 9992;


  	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 2822px;
	z-index: 9992;
}

#sliderImages {
	-webkit-left: -500px;
	-webkit-width : 9500px;
	-webkit-overflow: hidden;
	-webkit-float: left;
	-webkit-animation: slide 20s infinite;

	-moz-left: -500px;
	-moz-width : 9500px;
	-moz-overflow: hidden;
	-moz-float: left;
	-moz-animation: slide 20s infinite;

	-ms-left: -500px;
	-ms-width : 9500px;
	-ms-overflow: hidden;
	-ms-float: left;
	-ms-animation: slide 20s infinite;
	
	left: -500px;
	width : 9500px;
	overflow: hidden;
	float: left;
	animation: slide 20s infinite;
}

#sliderImages img {

	-webkit-float: left;
	-webkit-border-style: none;
	-webkit-width: 1900px;

	-moz-float: left;
	-moz-border-style: none;
	-moz-width: 1900px;

	-ms-float: left;
	-ms-border-style: none;
	-ms-width: 1900px;
	
	float: left;
	border-style: none;
	width: 1900px;
}

@-moz-keyframes slide{
	0%{margin-left: -500px;}
	17%{margin-left: -500px;}
	20%{margin-left: -1900px;}
	37%{margin-left: -1900px;}
	40%{margin-left: -3800px;}
	57%{margin-left: -3800px;}
	60%{margin-left: -5700px;}
	77%{margin-left: -5700px;}
	80%{margin-left: -7600px;}
	97%{margin-left: -7600px;}
	100%{margin-left: -500px;}
}

@-webkit-keyframes slide{
	0%{margin-left: -500px;}
	17%{margin-left: -500px;}
	20%{margin-left: -1900px;}
	37%{margin-left: -1900px;}
	40%{margin-left: -3800px;}
	57%{margin-left: -3800px;}
	60%{margin-left: -5700px;}
	77%{margin-left: -5700px;}
	80%{margin-left: -7600px;}
	97%{margin-left: -7600px;}
	100%{margin-left: -500px;}
}


@keyframes slide{
	0%{margin-left: -500px;}
	17%{margin-left: -500px;}
	20%{margin-left: -1900px;}
	37%{margin-left: -1900px;}
	40%{margin-left: -3800px;}
	57%{margin-left: -3800px;}
	60%{margin-left: -5700px;}
	77%{margin-left: -5700px;}
	80%{margin-left: -7600px;}
	97%{margin-left: -7600px;}
	100%{margin-left: -500px;}
}


#cuatro{

	-webkit-display: block;
	-webkit-font-family: 'Oswald-Bold', sans-serif;
	-webkit-position: absolute;
	-webkit-font-weight: bolder;
	-webkit-font-style: italic;
	-webkit-color: white;
	-webkit-text-align: center;
	-webkit-top: 3400px;
	-webkit-width: 100%;
	-webkit-height: 700px;
	-webkit-background-color: #DBD81D;
	-webkit-padding: 0px;

	-moz-display: block;
	-moz-font-family: 'Oswald-Bold', sans-serif;
	-moz-position: absolute;
	-moz-font-weight: bolder;
	-moz-font-style: italic;
	-moz-color: white;
	-moz-text-align: center;
	-moz-top: 3400px;
	-moz-width: 100%;
	-moz-height: 700px;
	-moz-background-color: #DBD81D;
	-moz-padding: 0px;


	-ms-display: block;
	-ms-font-family: 'Oswald-Bold', sans-serif;
	-ms-position: absolute;
	-ms-font-weight: bolder;
	-ms-font-style: italic;
	-ms-color: white;
	-ms-text-align: center;
	-ms-top: 3400px;
	-ms-width: 100%;
	-ms-height: 700px;
	-ms-background-color: #DBD81D;
	-ms-padding: 0px;

	display: block;
	font-family: 'Oswald-Bold', sans-serif;
	position: absolute;
	font-weight: bolder;
	font-style: italic;
	color: white;
	text-align: center;
	top: 3400px;
	width: 100%;
	height: 700px;
	background-color: #DBD81D;
	padding: 0px;
}

#estoes{

	-webkit-margin: 0;
    -webkit-position: absolute;
    -webkit-top: 50%;
    -webkit-left: 50%;
    -webkit-transform: translate(-50%, -50%);
	-webkit-font-size: 14em;
	-webkit-line-height: 140px;
		
	-moz-margin: 0;
    -moz-position: absolute;
    -moz-top: 50%;
    -moz-left: 50%;
    -moz-transform: translate(-50%, -50%);
	-moz-font-size: 14em;
	-moz-line-height: 140px;

	-ms-margin: 0;
    -ms-position: absolute;
    -ms-top: 50%;
    -ms-left: 50%;
    -ms-transform: translate(-50%, -50%);
	-ms-font-size: 14em;
	-ms-line-height: 140px;

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 14em;
	line-height: 140px;
}




/*----------------------------
----------------------------
----------------------------
----------------------------
--para el video--------------
----------------------------
----------------------------
----------------------------*/

.videoc{

	-webkit-float: right;
	-webkit-background-color: gray;
	-webkit-overflow: hidden;
	-webkit-top: 3400px;
	-webkit-position: absolute;
	-webkit-right: 0px;
	-webkit-width: 100%;
	-webkit-height: 700px;
	-webkit-opacity: .2;

	-moz-float: right;
	-moz-background-color: gray;
	-moz-overflow: hidden;
	-moz-top: 3400px;
	-moz-position: absolute;
	-moz-right: 0px;
	-moz-width: 100%;
	-moz-height: 700px;
	-moz-opacity: .2;

	-ms-float: right;
	-ms-background-color: gray;
	-ms-overflow: hidden;
	-ms-top: 3400px;
	-ms-position: absolute;
	-ms-right: 0px;
	-ms-width: 100%;
	-ms-height: 700px;
	-ms-opacity: .2;

	float: right;
	background-color: gray;
	overflow: hidden;
	top: 3400px;
	position: absolute;
	right: 0px;
	width: 100%;
	height: 700px;
	opacity: .2;
}

/*.fullscreen-bg {
	width: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}*/

.videoo {

	-webkit-height: 945px;
    -webkit-left: -200px;
    -webkit-margin: 0;
    -webkit-position: absolute;
    -webkit-top: 50%;
    -webkit-left: 50%;
    -webkit-transform: translate(-50%, -50%);

	-moz-height: 945px;
    -moz-left: -200px;
    -moz-margin: 0;
    -moz-position: absolute;
    -moz-top: 50%;
    -moz-left: 50%;
    -moz-transform: translate(-50%, -50%);

	-ms-height: 945px;
    -ms-left: -200px;
    -ms-margin: 0;
    -ms-position: absolute;
    -ms-top: 50%;
    -ms-left: 50%;
    -ms-transform: translate(-50%, -50%);
    
    height: 945px;
    left: -200px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



/*----------------------------
----------------------------
----------------------------
----------------------------
----------------------------
--para el video--------------
----------------------------
----------------------------
----------------------------*/


.footer{


	-webkit-display: block; 
	-webkit-margin-bottom: 0;
	-webkit-margin: 0px;
	-webkit-padding-left: 0px;
	-webkit-width: 100%;
	-webkit-height: 80px;
	-webkit-background-color: #222222;
	-webkit-position: absolute;
	-webkit-top: 4100px;
	-webkit-z-index:999;
	-webkit-font-family: inherit;
	-webkit-color: white;

	-moz-display: block; 
	-moz-margin-bottom: 0;
	-moz-margin: 0px;
	-moz-padding-left: 0px;
	-moz-width: 100%;
	-moz-height: 80px;
	-moz-background-color: #222222;
	-moz-position: absolute;
	-moz-top: 4100px;
	-moz-z-index:999;
	-moz-font-family: inherit;
	-moz-color: white;

	-ms-display: block; 
	-ms-margin-bottom: 0;
	-ms-margin: 0px;
	-ms-padding-left: 0px;
	-ms-width: 100%;
	-ms-height: 80px;
	-ms-background-color: #222222;
	-ms-position: absolute;
	-ms-top: 4100px;
	-ms-z-index:999;
	-ms-font-family: inherit;
	-ms-color: white;	



	display: block; 
	margin-bottom: 0;
	margin: 0px;
	padding-left: 0px;
	width: 100%;
	height: 80px;
	background-color: #222222;
	position: absolute;
	top: 4100px;
	z-index:999;
	font-family: inherit;
	color: white;	
}

#iconitos{

	-webkit-margin: 0;
    -webkit-position: absolute;
    -webkit-top: 50%;
    -webkit-left: 50%;
    -webkit-transform: translate(-50%, -50%);

	-moz-margin: 0;
    -moz-position: absolute;
    -moz-top: 50%;
    -moz-left: 50%;
    -moz-transform: translate(-50%, -50%);

	-ms-margin: 0;
    -ms-position: absolute;
    -ms-top: 50%;
    -ms-left: 50%;
    -ms-transform: translate(-50%, -50%);

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#iconito{
	width: 50px;
	margin-bottom: 0;
	margin-right: 20px;
	margin-left: 20px;

}

}

